Subject: Re: [NEXTEL-1] Re: CDMA1x coverage in radius > 130miles?

From: Alan Dixon <[email-masked]>
Date: Tue, 3 Dec 2002 13:26:27 -0500

If there's any truth to this highly marketable coverage, Telstra sure is
keeping it a secret.  Now, why would a carrier want to keep it's
excellent coverage from its own potential subscribers?

Marcel, it looks as though not only do we have a potential engineering
coup here, but we have an ingenious stealth marketing mode development,
as well.

Anyone else have any Outback legends that they would like to share?

Cheers,
Alan D.

--------- Original Messages ----------
From: Marcel <[email-masked]>
To: [email-masked], Tower-pro <[email-masked]>
Date: Tue, 03 Dec 2002 04:02:40 -0500
Subject: Re: [NEXTEL-1] Re: CDMA1x coverage in radius > 130miles?

See below-

sparkie_rf wrote:

> --- In NEXTEL-1@y..., Marcel <marcelrf@b...> wrote:
> > Ok, I never thought over water.........
> >
> > I guess the reader never specified over water or land.
> > How about it sparkie? was that 130 miles over water or land.
> > Details please.....
> > Maybe  that is a 10,000 tower and a 5000 watt ERP on 800 Mhz.
> >
> > I would like to see a "real world" example.
>
> It was the great Australian Outback, no water bull[****]. It does have
> use a big tower. This is NOT new info, these systems were installed
> at least 6mos. ago, possibility 12mos. I'm not super organized like
> Marcel, so I don't remember the details, but there's always
> google.com if you're so inclined. keywords: nortel, telstra, cdma.

I'm  googled out .......... Alan D.do you want to give it a shot?

> Better yet talk to Nortel, they put special engineering effort into

> this design, which was partly subsidized by the government.
>
> Anyway back to reality, the bigger issue is: just because you CAN do
> something technologically, doesn't mean you should.
>

Oh yea, I would never do it.

>
> As for examples in the good'ole USA??? You've got to be kidding,
> right? For the past year most carriers have been cutting EVERY
> corner possible in their network buildouts.

I was thinking of past examples. (1-3 yrs)

> Some MSO don't even have
> functioning backup hardware much less backup power. The carriers are
> in full "duct-tape" mode. If if breaks, just add more duct-tape.
> I've visited some installations with contractors who would point out
> all the corners cut because their pissed that they couldn't bill the
> job for the original plan/amount. Thus the contractors are getting
> screwed because they now have little or NO profit margin. Anyway so
> goes the wild and wooly world of wireless.
>

Hey wireless is bouncing back! I have seen a significant increase in
spending lately. Some
carriers are even saying the "C" word.......Consultant. The Tower-Pro
list has job
opportunities, Public Safety is looking for Techs and Communication
Lawyers are over
billing again!

We are on our way back! Come on wireless!!! I have not had a new high
tech toy in a year
(Cars don't count Todd).

>
> Tomorrow everybody in the cdma world gets to smile and tell the
> world how great they are, even though QUALCOMM blew the biggest
> opportunity of the whole business.
>

Yea, 2 list members are down there. They promise to feed me blow by blow
info.

>
> Between the f&*^%ups at the FCC and all the nut jobs in the
> executive suites is truely a wonder anybody's cellphone works at
> all. Keep your eyes open for Microsoft PCS, AOLtel, or Woohoo its
> Yahoo, anyday now.

Ok, Sparkie feed us a file or URL.......I won't tell anyone.

--

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Tue, 03 Dec 2002 14:10:45 -0500

Hey I gota stand down on this one. I could not make the numbers work realistically. Sure I
could fudge some but the results would be ridiculous.  I defer to Sprint's CTO.........

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG